Bug 88044 - Category UI full of globalization tags
Category UI full of globalization tags
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Justin Ross
Jon Orris
:
Depends On:
Blocks: 87722
  Show dependency treegraph
 
Reported: 2003-04-04 15:53 EST by Jon Orris
Modified: 2007-04-18 12:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-21 23:57:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Orris 2003-04-04 15:53:46 EST
Description of problem:
Go to the Categories tab of a content section.

categories detail & add categories have globalization tags
Comment 1 Justin Ross 2003-04-09 18:22:56 EDT
Fixed a little while ago.

Note You need to log in before you can comment on or make changes to this bug.